defaultPlacement: end
enableVersioning: true
handle: covid19Entries
name: 'COVID-19 Entries'
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  5a45810e-fac0-4aa0-96fc-b0bb12d3b380: # Moulton College
    enabledByDefault: true
    hasUrls: true
    template: covid/_entry
    uriFormat: 'covid-19/{slug}'
structure:
  maxLevels: null
  uid: de0e11e5-da98-49e4-8158-019d65e7127e
type: structure
